<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrHistoryNameMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrHistoryName">
            <result property="hisentnameid" column="HISENTNAMEID" jdbcType="VARCHAR"/>
            <result property="etpsId" column="ETPS_ID" jdbcType="VARCHAR"/>
            <result property="pripid" column="PRIPID" jdbcType="VARCHAR"/>
            <result property="entname" column="ENTNAME" jdbcType="VARCHAR"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        HISENTNAMEID,ETPS_ID,PRIPID,
        ENTNAME,S_EXT_DATATIME
    </sql>
</mapper>
